[data-tooltip]{position: relative;z-index: 2;cursor: pointer;}
[data-tooltip]:before, [data-tooltip]:after{visibility: hidden;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;pointer-events: none;}
[data-tooltip]:before{position: absolute;bottom: 150%;left: 50%;margin-bottom: 5px;margin-left: -80px;padding: 1.5em;width: 160px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color: #333333;background-color: hsl(0, 0%, 20%);color: #FFF;content: attr(data-tooltip);text-align: center;font-size: 14px;line-height: 1.5em;text-transform: none;}
@media (min-width:769px){[data-tooltip]:before{position: absolute;bottom: 150%;left: 50%;margin-bottom: 5px;margin-left: -250px;padding: 1.5em;width: 500px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color: #333333;background-color: hsl(0, 0%, 20%);color: #FFF;content: attr(data-tooltip);text-align: center;font-size: 14px;line-height: 1.5em;text-transform: none;}
}
[data-tooltip]:after{position: absolute;bottom: 150%;left: 50%;margin-left: -5px;width: 0;border-top: 5px solid #333333;border-top: 5px solid hsl(0, 0%, 20%);border-right: 5px solid transparent;border-left: 5px solid transparent;content: " ";font-size: 0;line-height: 0;}
[data-tooltip]:hover:before, [data-tooltip]:hover:after{visibility: visible;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
.postDetailsSection{padding-bottom: 1.5em;}
.rn_TextInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_TextInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_TextInput{clear: both;margin-bottom: 1.6em;overflow: visible;position: relative;font-family: gordita;}
.rn_TextInput textarea{margin: 0;font-family: gordita;}
.rn_TextInput .rn_Label{display: inline-block;font-weight: bold;margin-bottom: 2px;font-family: gordita;}
.rn_TextInput .rn_Mask{color: #555;font-style: italic;margin: 4px 12px;}
.rn_TextInput .rn_MaskBuffer{margin-top: 1.1em;font-family: gordita;}
.rn_TextInput .rn_MaskOverlay{background-color: #EEE;border: 1px solid #CCC;border-radius: 11px;border-top-right-radius: 0;border-top-left-radius: 0;box-shadow: 2px 2px 2px #888;color: #222;opacity: 0.9;padding: 11px;font-family: gordita;}
.rn_TextInput .rn_TextInputValidate{margin-top: 8px;}
.rn_MaskedTextInput.rn_TextInput{}
.rn_SelectionInput{clear: both;margin-bottom: 1.6em;overflow: visible;position: relative;}
.rn_SelectionInput legend{visibility: visible;}
.rn_SelectionInput fieldset{background: none;border: 0;padding: 0.5em 0;}
.rn_SelectionInput fieldset label{display: inline;margin: 0 4px;vertical-align: sub;}
.rn_SelectionInput input[type="radio"]{border: 0;display: inline;margin-top: 2px;vertical-align: middle;width: auto;}
.rn_SelectionInput .rn_HintBox, .rn_SelectionInput .rn_HintBoxRight{border: 1px solid #DBDBDB;max-width: 200px;padding: 4px 16px 2px;word-wrap: break-word;}
.rn_SelectionInput .rn_HintBox.rn_AlwaysVisibleHint, .rn_SelectionInput .rn_HintBoxRight.rn_AlwaysVisibleHint{max-width: 300px;opacity: 1;z-index: 0;}
.rn_SelectionInput .rn_Label{display: inline-block;font-weight: bold;margin-bottom: 2px;}
.rn_CheckboxInput.rn_SelectionInput>div{display:none;}
.rn_CheckboxInput.rn_SelectionInput{margin-bottom : 0.6em;}
.rn_DateInput legend{visibility:visible;}
.rn_DateInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_DateInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_DateInput{clear: both;margin-bottom: 1.6em;overflow: visible;position: relative;}
.rn_DateInput .rn_Label{display: block;font-size: inherit;font-weight: bold;margin-bottom: 2px;}
.rn_DateInput fieldset{background: none;border: 0;padding: 0.5em 0;}
.rn_DateInput select{display: inline;margin-bottom: 0;width: 32%;}
@media screen and (max-width: 400px){.rn_DateInput select{display: block;margin-bottom: 1em;width: 100%;}
}
.rn_ModernDateInput.rn_DateInput{width: 50%;}
.rn_DateInput select{width: auto;}
.pika-time-container .pika-select{font-size: 0.75em;}
.pika-time td{text-align: center;}
.pika-single{width: 256px;}
table.pika-time{margin: 0 0.40em;}
.pika-time td{border-bottom: none;}
@media screen and (max-width: 480px){.rn_ModernDateInput.rn_DateInput{width: 80%;}
}
.rn_ModernDateInput.rn_DateInput input[type="text"], .rn_ModernDateInput.rn_DateInput fieldset{margin-bottom: unset;}
.rn_ModernDateInput legend{color: #FFF;}
.rn_TextInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_TextInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_TextInput{clear: both;margin-bottom: 1.6em;overflow: visible;position: relative;font-family: gordita;}
.rn_TextInput textarea{margin: 0;font-family: gordita;}
.rn_TextInput .rn_Label{display: inline-block;font-weight: bold;margin-bottom: 2px;font-family: gordita;}
.rn_TextInput .rn_Mask{color: #555;font-style: italic;margin: 4px 12px;}
.rn_TextInput .rn_MaskBuffer{margin-top: 1.1em;font-family: gordita;}
.rn_TextInput .rn_MaskOverlay{background-color: #EEE;border: 1px solid #CCC;border-radius: 11px;border-top-right-radius: 0;border-top-left-radius: 0;box-shadow: 2px 2px 2px #888;color: #222;opacity: 0.9;padding: 11px;font-family: gordita;}
.rn_TextInput .rn_TextInputValidate{margin-top: 8px;}
.rn_TheatreSearch .cvg_cityClass, .rn_TheatreSearch .cvg_stateClass, .rn_TheatreSearch .cvg_zipClass{display:inline-block;}
.rn_TheatreSearch h3{padding: 0.5em 0;}
button.rn_Submit.cvg_TheatreSearch{clear: both;display: block;}
.amcTheatreList input, .amcTheatreList label{display: inline-block;}
.theatreBlock{display: block;}
.amcTheatreList{padding: 0.75em 0;}
.amcTheatreList input[type="radio"]:checked+label, .amcTheatreList input[type="radio"]:checked+label a{color: #c31c24;font-size: large;}
.amcTheatreList input[type="radio"]:checked+label a:hover{color: unset;font-size: large;}
.rn_FileAttachmentUpload{margin-bottom:8px;}
.rn_FileAttachmentUpload img{vertical-align: middle;}
.rn_FileAttachmentUpload label{display: block;font-weight: bold;margin-bottom: 2px;}
.rn_FileAttachmentUpload ul{margin: 10px 20px;}
.rn_FileAttachmentUpload li{list-style-type: disc;margin: 6px 0;}
.rn_FileAttachmentUpload input[type="file"]{width: auto;}
.rn_FileAttachmentUpload .rn_ErrorMessage{margin: 0.5em 0;display: block;}
.rn_FormSubmit img{vertical-align: middle;}
.rn_FormSubmit button{position: relative;}
.rn_FormSubmit .rn_Loading{padding-left: 1.8em;}
.rn_FormSubmit .rn_Loading:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f110";-webkit-animation: fa-spin 2s infinite linear;-moz-animation: fa-spin 2s infinite linear;animation: fa-spin 2s infinite linear;display: block;font-size: 1em;position: relative;text-align: center;left: 0.6em;position: absolute;}
.rn_FormSubmit button.rn_IeFormButton{background: #5b8cd0;cursor: not-allowed;}
.rn_SmartAssistantDialogContainer .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft{float: left;display: block;margin-right: 2.35765%;width: 100%;*zoom: 1;margin-top: 1em;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:last-child{margin-right: 0;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:before, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:after{content: " ";display: table;}
.rn_SmartAssistantDialogContainer .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft:after{clear: both;}
@media screen and (max-width: 768px){.rn_SmartAssistantDialogContainer .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft{margin-top: 0;}
}
@media screen and (max-width: 768px){.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft .yui3-widget-buttons{display: block;}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft .yui3-widget-buttons .yui3-button{display: block;width: 100%;margin: 0 0 0.5em;}
}
.rn_SmartAssistantDialogContainer .yui3-panel .yui3-panel-content.rn_MessageDialog{border: 1px solid #DDD;}
.rn_SmartAssistantDialogContainer .yui3-panel .yui3-panel-content.rn_MessageDialog .yui3-widget-hd{font-size: 1.2em;}
@media screen and (max-width: 768px){.rn_SmartAssistantDialogContainer .yui3-skin-sam .yui3-widget-mask{background: #000;opacity: 1;}
.yui3-panel .yui3-panel-content.rn_ActionDialog{background: #111;border: 1px solid #fff}
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-hd, .yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft{background: none;}
}
@media screen and (min-width: 769px){.rn_SmartAssistantDialogContainer .yui3-widget-buttons{float: right;margin: 0 1em;}
.rn_SmartAssistantDialogContainer .yui3-widget-buttons button{margin: 0 1em;}
.rn_SmartAssistantDialogContainer .yui3-widget-buttons a{margin: 0 0 0 1em;}
.rn_SmarterAssistantDialog ul{max-height: 8em;overflow-y: auto;}
}
.rn_PasswordInput{clear: both;margin-bottom: 8px;}
.rn_PasswordInput .rn_Label{display: block;font-weight: bold;margin-bottom: 2px;}
.rn_PasswordInput .rn_PasswordLength{color: #646464;display: block;font-weight: normal;margin-top: 4px;width: 60%;}
.rn_PasswordInput .rn_Password{width: 60%;}
.rn_PasswordInput .rn_PasswordInputCurrent{margin-bottom: 10px;}
.rn_PasswordInput .rn_PasswordInputValidate{margin-top: 10px;}
.rn_PasswordInput .yui3-overlay{margin-left: 50px;background-color: #ccc;background: linear, top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46);border-radius: 6px;border: 2px solid #fff;box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);padding: 1em;max-width: 260px;}
.rn_PasswordInput .rn_Intro{font-weight: bold;font-size: 1.3em;text-shadow: 0 1px 0 #fff;}
.rn_PasswordInput .rn_Heading{margin-bottom: 10px;}
.rn_PasswordInput .rn_Meter{border: 1px solid #999;height: 12px;padding: 0;width: 100px;float: left;position: relative;margin-right: 8px;}
.rn_PasswordInput .rn_Meter div{border-top: 1px solid #FFF;height: 11px;}
.rn_HighContrastMode .rn_PasswordInput .rn_Meter div{border-top: 12px solid #FFF;height: 0;}
.rn_PasswordInput .rn_Strength{margin: 4px 0;overflow: hidden;}
.rn_PasswordInput .rn_Meter .rn_NoValidations{background: #F00;width: 25%;}
.rn_PasswordInput .rn_Meter .rn_SomeValidations{background: #FF0;width: 75%;}
.rn_PasswordInput .rn_Meter .rn_AllValidations{background: #008000;}
.rn_PasswordInput ul{padding-left: 13px;}
.rn_PasswordInput li{list-style-type: circle;padding-bottom: 3px;}
.rn_PasswordInput .rn_Fail{color: #B10101;list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAA6ElEQVR42pWRwUrDQBRFb/VH8gNV23/p/3RXaHCh4KIWoboo6q5dlboQFTEZKSRfNJ4LQ2jHbho4zJ133kwyE8UYT6ILI+k8l7nrFkykopTKa2mQN7tm5x7PNZbObqUpxBspMF5aGGcIdu5xryzupKsZ4h4BNblv5mSIdu45OMMDuy0Qj5SepCbhHOz+HdrQfPEstS+UXw15Sc3u6IIVEto1ZeMMxxdseO1WChDJjXGGsMk/6Z0DfSA+mTLWbxzYOKda+Kanu9ZKmtYICF97uzm7FnDV/rX+SMVOKn/Tj+PpmeSGdu7x/A+N9hV+nr/dEgAAAABJRU5ErkJggg==');}
.rn_PasswordInput .rn_Pass{color: #015301;list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAABQUlEQVQoz2P4//8/AymYgeoaVHIZ2EOrZaQZGhiYCGpg0GZgK5tnmdO8zv1QwWyTEAYGBiacio2NGVjzphlmdGz0ezn1YPT/xlWuN6Ma5R3Bkv7VQrKJPUqRoQ2iEmCTgYrTJ2hm1a1wft252f9/6waf/6XzrI9FNEiaMHgX8itlTtZZXDrf4lPmZK2ZHhkCCkmdShmlcy1e1S53/F+12P5/7jSjQ6ENEmZgw8JrJYuyJ+l+KZpt+j93qv6P5C7lI5mTdF4WzjT5nzfN6H9Kt/qRgAoRY7i/fMsF5aIaZeckdaj8TO1R+58Cxqr/k7tU/sc0yx32LeYzxQhWtwwGsYAK4akRNeK/Ihsl/0fUS/wPrhQ95FfEZYgzHmwTGUR9C3lm+pfyf/Mp4jnklsdqTDDiXJMYpDyy2Us9slhNcQU3AOCKTBgpozkYAAAAAElFTkSuQmCC');}
.rn_DisplayNameInput .rn_DisplayNameLabel{font-weight: bold;}
.rn_DisplayNameInput .rn_DisplayNameField{padding: 4px 0;}
.rn_FieldDisplay .rn_DataLabel{float: left;font-weight: bold;}
.rn_FieldDisplay .rn_DataValue{margin-left: 180px;word-wrap: break-word;}
.rn_FieldDisplay .rn_DataValue.rn_LeftJustify{clear: left;margin-left: 0;padding-bottom: 0.5em;}
